<ART ID="1430017" PID="2917" JID="146" BPAGE="1430017-1" EPAGE="1430017-15" PII="S0217732314300171" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The AEgIS experiment at CERN for the measurement of antihydrogen gravity acceleration</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Paola</FNM>
<SNM>Scampoli</SNM>
<EAD>paola.scampoli@lhep.unibe.ch</EAD>
<X-REF REFID="S0217732314300171AF001"></X-REF>
<X-REF REFID="S0217732314300171AF002"></X-REF>
</AUT>
<AFF ID="S0217732314300171AF001">University of Bern, Albert Einstein Center for Fundamental Physics, Laboratory for High Energy Physics, Sidlerstrasse 5, Bern 3012, <CNY>Switzerland</CNY></AFF>
<AFF ID="S0217732314300171AF002">University of Napoli Federico II, Department of Physics, 80126 Napoli, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>James</FNM>
<SNM>Storey</SNM>
<X-REF REFID="S0217732314300171AF003"></X-REF>
</AUT>
<AFF ID="S0217732314300171AF003">University of Bern, Albert Einstein Center for Fundamental Physics, Laboratory for High Energy Physics, Sidlerstrasse 5, Bern 3012, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 March 2014</RE>
<AC>31 March 2014</AC>
<![CDATA[<PUB>16 May 2014</PUB>]]>
</HIST>
<ABST>
<P>The Antihydrogen Experiment: Gravity, Interferometry, Spectroscopy (AEgIS) experiment is conducted by an international collaboration based at CERN whose aim is to perform the first direct measurement of the gravitational acceleration of antihydrogen in the local field of the Earth, with <F>&#x0394;g/g = 1%</F> precision as a first achievement. The idea is to produce cold (100 mK) antihydrogen <F><TEX ID="S0217732314300171M001">$(\bar H)$</TEX></F> through a pulsed charge exchange reaction by overlapping clouds of antiprotons, from the Antiproton Decelerator (AD) and positronium atoms inside a Penning trap. The antihydrogen has to be produced in an excited Rydberg state to be subsequently accelerated to form a beam. The deflection of the antihydrogen beam can then be measured by using a moir&#x00E9; deflectometer coupled to a position sensitive detector to register the impact point of the anti-atoms through the vertex reconstruction of their annihilation products. After being approved in late 2008, AEgIS started taking data in a commissioning phase in 2012. This paper presents an outline of the experiment with a brief overview of its physics motivation and of the state-of-the-art of the <F>g</F> measurement on antimatter. Particular attention is given to the current status of the emulsion-based position detector needed to measure the <F><TEX ID="S0217732314300171M002">$\bar H$</TEX></F> sag in AEgIS.</P>
</ABST>
<KWDG>
<KWD>Antihydrogen</KWD>
<KWD>gravity</KWD>
<KWD>high resolution tracking detector</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.80.Cc</KWD>
<KWD>07.77.Gx</KWD>
<KWD>36.10.Dr</KWD>
<KWD>36.10.Gv</KWD>
<KWD>29.40.Gx</KWD>
</KWDG>
</FRONT>
</ART>
