<ART ID="1450069" PID="2917" JID="146" BPAGE="1450069-1" EPAGE="1450069-9" PII="S0217732314500692" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>&#x1D513;-quantization, &#x1D514;-quantization and Weyl quantization of a ray in classical phase space</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Rui</FNM>
<SNM>He</SNM>
<EAD>heruim@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0217732314500692AF001"></X-REF>
<X-REF REFID="S0217732314500692AF002"></X-REF>
</AUT>
<AUT>
<FNM>Feng</FNM>
<SNM>Chen</SNM>
<X-REF REFID="S0217732314500692AF002"></X-REF>
<X-REF REFID="S0217732314500692AF003"></X-REF>
</AUT>
<AUT>
<FNM>Hong-Yi</FNM>
<SNM>Fan</SNM>
<X-REF REFID="S0217732314500692AF002"></X-REF>
</AUT>
<AFF ID="S0217732314500692AF001">College of Material and Chemical Engineering, West Anhui University, Luan, Anhui 237012, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732314500692AF002">Department of Material Science and Engineering, University of Science and Technology of China, Hefei, Anhui 230026, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732314500692AF003">Department of Mathematics and Physics, Hefei University, Hefei, Anhui 230022, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 December 2013</RE>
<AC>23 March 2014</AC>
<![CDATA[<PUB>20 May 2014</PUB>]]>
</HIST>
<ABST>
<P>By examining three quantization schemes of a ray function in classical phase space (a geometric ray is expressed by <F>&#x03B4;(x-&#x03BB;q-&#x03BD;p)</F>), we find that the Weyl quantization scheme can reasonably demonstrate the correspondence between classical functions and quantum mechanical operators, since <F>&#x03B4;(x-&#x03BB;q-&#x03BD;p)</F> really maps onto the operator <F>&#x03B4;(x-&#x03BB;Q-&#x03BD;P)</F>, where <F>[Q, P] = i&#x210F;</F>, and <F>&#x03B4;(x-&#x03BB;Q-&#x03BD;P)</F> represents a pure state (the coordinate-momentum intermediate representation), while &#x1D513;-ordered, &#x1D514;-ordered quantization schemes <F>&#x03B4;(x-&#x03BB;q-&#x03BD;p)</F> to two different Fresnel integration kernels in Weyl-ordered form. Thus, Weyl quantization is more reasonable and preferable.</P>
</ABST>
<KWDG>
<KWD>Phase space</KWD>
<KWD>&#x1D514;-ordered</KWD>
<KWD>&#x1D513;-ordered</KWD>
<KWD>Weyl-ordered</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ca</KWD>
</KWDG>
</FRONT>
</ART>
