<ART ID="1450086" PID="2917" JID="146" BPAGE="1450086-1" EPAGE="1450086-10" PII="S0217732314500862" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Exit from accelerated regimes by symmetry breaking in a universe filled with fermionic and bosonic sources</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Marlos O.</FNM>
<SNM>Ribas</SNM>
<EAD>gravitam@yahoo.com</EAD>
<X-REF REFID="S0217732314500862AF001"></X-REF>
</AUT>
<AUT>
<FNM>Pedro</FNM>
<SNM>Zambianchi</SNM>
<JR>Jr.</JR>
<EAD>zambianchi@utfpr.edu.br</EAD>
<X-REF REFID="S0217732314500862AF001"></X-REF>
</AUT>
<AFF ID="S0217732314500862AF001">Departamento de F&#x00ED;sica, Universidade Tecnol&#x00F3;gica Federal do Paran&#x00E1;, Curitiba, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>Fernando P.</FNM>
<SNM>Devecchi</SNM>
<EAD>devecchi@fisica.ufpr.br</EAD>
<X-REF REFID="S0217732314500862AF002"></X-REF>
</AUT>
<AUT>
<FNM>Gilberto M.</FNM>
<SNM>Kremer</SNM>
<EAD>kremer@fisica.ufpr.br</EAD>
<X-REF REFID="S0217732314500862FN001"></X-REF>
<X-REF REFID="S0217732314500862AF002"></X-REF>
</AUT>
<FTN ID="S0217732314500862FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217732314500862AF002">Departamento de F&#x00ED;sica, Universidade Federal do Paran&#x00E1;, Curitiba, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 March 2014</RE>
<AC>11 April 2014</AC>
<![CDATA[<PUB>21 May 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper we investigate a universe filled with a fermionic field and a complex scalar field, exchanging energy through a Yukawa potential; the model encodes a symmetry breaking mechanism (on the bosonic sector). In the first case, when the mechanism is not included, the cosmological model furnishes a pure accelerated regime. In the second case, when including the symmetry breaking mechanism, we verify that the fermion and one of the bosons, of Higgs type, become massive, while the other boson is massless. Besides, the mechanism shows to be responsible for a transition from an accelerated to a decelerated regime, which certifies the importance, in cosmological terms, of its role. After symmetry breaking, the total pressure of the fields change its sign from negative to positive corresponding to the accelerated&#x2013;decelerated transition. For large times, the universe becomes a dust (pressureless) dominated universe.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>fermionic field</KWD>
<KWD>bosonic field</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
<KWD>98.80.Jk</KWD>
</KWDG>
</FRONT>
</ART>
